@charset "UTF-8";

/* すべてのwebページに適用される */
body {
	margin: auto 0 auto 0;
	padding: 0 0 0 0;
	background-image:  url(../imgs/back-ground.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.wrapper {
	margin: 0 auto 0 auto;
	width: 1000px;
}

/* ヘッダー */

.header {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width: 1000px;
	height: 190px;
	background-image: url(../img/header_back.png);
	background-repeat: no-repeat;
	text-align: center;
	
}	

.fb-like {
	float: right;
	width: 98px;
	height: 20px;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 0px;

}

.button_tw	{
	float: left;
	width: 90px;
	height: 20px;
	margin-right: 0px;
	margin-top: 10px;
	margin-left:790px;

}

.title_logo {
	float: left;
	width: 200px;
	height: 99px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 10px;
}

.menu_01 {
	float: left;
	width: 120px;
	height: 72px;
	margin-right: 0;
	margin-top: 50px;
	margin-left: 0px;
}
.menu_02 {
	float: left;
	width: 120px;
	height: 72px;
	margin-right: 0;
	margin-top: 50px;
	margin-left: 10px;
}
.menu_03 {
	float: left;
	width: 120px;
	height: 72px;
	margin-right: 0;
	margin-top: 50px;
	margin-left: 10px;
}
.menu_04 {
	float: left;
	width: 120px;
	height: 72px;
	margin-right: 0;
	margin-top: 50px;
	margin-left: 10px;
}
.menu_05 {
	float: left;
	width: 120px;
	height: 72px;
	margin-right: 0;
	margin-top: 50px;
	margin-left: 10px;
}
.menu_06 {
	float: left;
	width: 120px;
	height: 72px;
	margin-right: 0;
	margin-top: 50px;
	margin-left: 10px;
}
/* ダウンロード　*/

.dl_block {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width: 1000px;
	height: 213px;
	background-image: url(../imgs/dl_back_03.png);
	background-repeat: no-repeat;
	text-align: center;
}

.dl_left {
	float: left;
	width: 240px;
	height: 136px;
	margin-right: 0;
	margin-top: 60px;
	margin-left: 250px;
}
.dl_right {
	float: left;
	width: 240px;
	height: 136px;
	margin-top: 60px;
	margin-left: 25px;

}

/* 動画　*/

.contents_movie {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width: 1000px;
	height: 600px;
	background-image: url(../imgs/window_movie.png);
	background-repeat: no-repeat;
	text-align: center;
}

.movie {
	float: left;
	width: 853px;
	height: 480px;
	margin-right: 0;
	margin-top: 75px;
	margin-left: 73px;
}


/*　キービジュアル */
h1 {
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
	width: 1000px;
	height: 600px;
	background-image: url(../img/top_image_1031.jpg);
	line-height: 0;
	text-align: center;
}

img {
	border-style: none;
}

.button_ios {
	float: left;
	width: 240px;
	height:71px;
	margin-top: 515px;
	margin-left:40px;
}

.button_android {
	float: left;
	width: 203px;
	height:71px;
	margin-top: 515px;
	margin-left:30px;
}


/* 更新ニュース*/
.contents_block {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto 0 auto;
	width: 1000px;
	height: 830px;
	text-align: center;
}

.contents_left {
	float: left;
	width: 600px;
	height:300px;
	background-image: url(../img/window_news.png);
	background-repeat: no-repeat;
	
}

.kousin {
	float: left;
	width: 550px;
	height:180px;
}

#news {
	padding-top: 75px;
	padding-left: 30px;
}


.contents_triumph {
	float: left;
	width: 600px;
	height:500px;
	background-image: url(../img/triumph.png);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 150px;
}

.ios {
	float: left;
	width: 180px;
	height: 53px;
	margin-top: 392px;
	margin-left: 220px;
	
	}

.android {
	float: left;
	width: 150px;
	height: 52px;
	margin-top: 392px;
	margin-left: 20px;
	
	}
.contents_right {
	float: right;
	width: 380px;
	height: 800px;
	background-image: url(../img/window_twitter.png);
	background-repeat: no-repeat;
	
	}

.twitter {
	float: right;
	width: 300px;
	height: 550px;
	margin-top: 70px;
	margin-right: 40px;
	
	}

.code {
	float: right;
	width: 300px;
	height: 120px;
	margin-top: 70px;
	margin-right: 40px;
	
	}



/* info　FB 
.contents_block02 {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto 0 auto;
	width: 1000px;
	height: 219px;
	background-image: url(../images/info_05.png);
	background-repeat: no-repeat;
	text-align: center;
}

.contents_fb {
	float: left;
	width: 100px;
	height:33px;
	margin-top: 18px;
	margin-left: 580px;
}

.contents_info {
	float: left;
	width: 348px;
	height:100px;
	margin-top: 10px;
	margin-left:325px;
}
*/
/*.contents_fb {
	width: 400px;
	height: 200px;
	padding-left: 60px;
	display: table-cell;
	vertical-align: middle;
}*/
/* infoとfacebook
.contents_info {
	float:left;
	width: 432px;
	height:100px;
	margin-left:150px;
	margin-right:85px;
}

.contents_fb-page {
	float:left;
	width: 500px;
	height: 300px;
}*/

/* info */

.info {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width: 1000px;
	height: 247px;
	background-image: url(../img/window_gaiyou.png);
	background-repeat: no-repeat;
	text-align: center;
}


table.info {
	width: 270px;
	height: 150px;
	margin-top: 75px;
	background-color: rgba( 255, 255, 255, 0.4 );
	border-collapse: collapse;
	border: 1px dotted #191970;
	font-size: 14px;
}

table.info th, table.info td {
	padding: 3px 3px 3px 3px;
	border: 1px dotted #191970;
	text-align:left;
	vertical-align: middle;
}
table.info th {
	background-color: rgba( 255, 255, 255, 0.4 );
	color: #000000;
}
/* sns */
.logo_block {
	overflow: hidden;
	zoom: 1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #808080;
	background-color: rgba( 255, 255, 255, 0.4 );
	margin: 20px auto 0 auto;
	padding: 5px 0 5px 0;
	width: 1000px;
	height: 50px;
	text-align: center;
}

.logo_nisshinken {
	float: left;
	width: 100px;
	height: 50px;
	margin-left: 230px;
	margin-right: 50px;
}

.logo_forest {
    float: left;
	width: 100px;
	height: 50px;
	margin-right: 50px;
}

.logo_hobby {
    float: left;
	width: 100px;
	height: 50px;
	margin-left:0;
}

.logo_teas {
    float: left;
	width: 100px;
	height: 50px;
	margin-left: 30px;
}


.mail {
	overflow: hidden;
	zoom: 1;
	margin: 0 auto 0 auto;
	padding:20px 0 0 0;
	width: 1000px;
	height: 20px;
	text-align: center;
}

#nav li {
	overflow: hidden;
	zoom: 1;
	display: inline;
	list-style-type: none;
	padding-right: 30px;
	text-align: center;
}




/* -footer- */
#footer{
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
	width: 1000px;
	text-align: center;
	font-size: smaller;
	color: #000000;
	background-color: rgba( 255, 255, 255, 0.4 );
}
